Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#35042 - [linux-firmware] conflict with alsa-firmware

Attached to Project: Arch Linux
Opened by Pablo Lezaeta (Jristz) - Tuesday, 30 April 2013, 18:39 GMT
Last edited by Eric Belanger (Snowman) - Tuesday, 30 April 2013, 20:18 GMT
Task Type Bug Report
Category Packages: Testing
Status Closed
Assigned To No-one
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
latest linux-firmware have conflict whit alsa-firmware

Additional info:
* linux-firmware 20130430-1
* alsa-firmware 1.0.27

Steps to reproduce:
Install linux-firmware and then install alsa-firmware

Solution:
* Conflict with alsa-firmware
* remove those files conflict from alsa-fw or lnx-fw
* fuse tose 2 packages in one and merge all the firmwares of both in one
other solutions??
This task depends upon

Closed by  Eric Belanger (Snowman)
Tuesday, 30 April 2013, 20:18 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#35038 

Loading...